<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="productCollectionCell" id="gTV-IL-0wX" customClass="ProductCollectionCell" customModule="LAVION" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="262" height="503"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="262" height="503"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="P1w-Dq-QQH">
                        <rect key="frame" x="0.0" y="0.0" width="262" height="503"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="h8L-ux-wNM">
                                <rect key="frame" x="20" y="10" width="222" height="483"/>
                                <subviews>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="vbb-HI-vJn">
                                        <rect key="frame" x="5" y="5" width="212" height="212"/>
                                        <constraints>
                                            <constraint firstAttribute="width" secondItem="vbb-HI-vJn" secondAttribute="height" multiplier="1:1" id="Jpk-e5-cDe"/>
                                        </constraints>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DDG-VG-ir9">
                                        <rect key="frame" x="10" y="227" width="202" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="30" id="dNM-Mw-Abr"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <view userInteractionEnabled="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Iat-ca-zyH" customClass="CosmosView" customModule="Cosmos">
                                        <rect key="frame" x="10" y="262" width="202" height="20"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="20" id="bqe-T0-hKD"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="rating">
                                                <real key="value" value="5"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </view>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="100000 VND" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Vnu-YZ-7No">
                                        <rect key="frame" x="10" y="287" width="202" height="20"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="20" id="KzC-Di-AgM"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <color key="textColor" red="1" green="0.14913141730000001" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="150000 VND" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FiO-CM-6lZ">
                                        <rect key="frame" x="20" y="312" width="192" height="15"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="15" id="QGj-V2-AHA"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name=".AppleSystemUIFont" family=".AppleSystemUIFont" pointSize="13"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" red="1" green="0.04677283753" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                <constraints>
                                    <constraint firstItem="FiO-CM-6lZ" firstAttribute="top" secondItem="Vnu-YZ-7No" secondAttribute="bottom" constant="5" id="9q1-8Y-Wdq"/>
                                    <constraint firstItem="vbb-HI-vJn" firstAttribute="leading" secondItem="h8L-ux-wNM" secondAttribute="leading" constant="5" id="9v4-5M-bi9"/>
                                    <constraint firstItem="vbb-HI-vJn" firstAttribute="top" secondItem="h8L-ux-wNM" secondAttribute="top" constant="5" id="FnR-Oj-hew"/>
                                    <constraint firstAttribute="trailing" secondItem="Iat-ca-zyH" secondAttribute="trailing" constant="10" id="SaW-bx-uAn"/>
                                    <constraint firstItem="DDG-VG-ir9" firstAttribute="top" secondItem="vbb-HI-vJn" secondAttribute="bottom" constant="10" id="TjT-wd-OpQ"/>
                                    <constraint firstItem="vbb-HI-vJn" firstAttribute="centerX" secondItem="h8L-ux-wNM" secondAttribute="centerX" id="Ybb-5H-aca"/>
                                    <constraint firstItem="Iat-ca-zyH" firstAttribute="leading" secondItem="h8L-ux-wNM" secondAttribute="leading" constant="10" id="ZUz-Zv-8Mq"/>
                                    <constraint firstItem="Iat-ca-zyH" firstAttribute="top" secondItem="DDG-VG-ir9" secondAttribute="bottom" constant="5" id="ZYu-ER-fct"/>
                                    <constraint firstItem="Vnu-YZ-7No" firstAttribute="leading" secondItem="h8L-ux-wNM" secondAttribute="leading" constant="10" id="bbk-p0-v2q"/>
                                    <constraint firstAttribute="trailing" secondItem="vbb-HI-vJn" secondAttribute="trailing" constant="5" id="bgi-sO-njA"/>
                                    <constraint firstItem="FiO-CM-6lZ" firstAttribute="leading" secondItem="h8L-ux-wNM" secondAttribute="leading" constant="20" id="bip-ho-bgs"/>
                                    <constraint firstAttribute="trailing" secondItem="DDG-VG-ir9" secondAttribute="trailing" constant="10" id="hqk-Q0-e9C"/>
                                    <constraint firstItem="DDG-VG-ir9" firstAttribute="leading" secondItem="h8L-ux-wNM" secondAttribute="leading" constant="10" id="j9W-IC-kOa"/>
                                    <constraint firstAttribute="trailing" secondItem="FiO-CM-6lZ" secondAttribute="trailing" constant="10" id="jRY-iv-iAt"/>
                                    <constraint firstAttribute="trailing" secondItem="Vnu-YZ-7No" secondAttribute="trailing" constant="10" id="jS0-To-Z3e"/>
                                    <constraint firstItem="Vnu-YZ-7No" firstAttribute="top" secondItem="Iat-ca-zyH" secondAttribute="bottom" constant="5" id="xVk-eV-EKa"/>
                                </constraints>
                            </view>
                        </subviews>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="h8L-ux-wNM" secondAttribute="bottom" constant="10" id="gVN-fb-DIu"/>
                            <constraint firstAttribute="trailing" secondItem="h8L-ux-wNM" secondAttribute="trailing" constant="20" id="jTb-OT-rCo"/>
                            <constraint firstItem="h8L-ux-wNM" firstAttribute="top" secondItem="P1w-Dq-QQH" secondAttribute="top" constant="10" id="jyt-1E-lT4"/>
                            <constraint firstItem="h8L-ux-wNM" firstAttribute="leading" secondItem="P1w-Dq-QQH" secondAttribute="leading" constant="20" id="ohV-8X-EmD"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <constraints>
                <constraint firstItem="P1w-Dq-QQH" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="4SG-tk-YZC"/>
                <constraint firstAttribute="bottom" secondItem="P1w-Dq-QQH" secondAttribute="bottom" id="NnX-H1-mBf"/>
                <constraint firstAttribute="trailing" secondItem="P1w-Dq-QQH" secondAttribute="trailing" id="eXu-wq-zvI"/>
                <constraint firstItem="P1w-Dq-QQH" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="hF0-Mx-IWK"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <size key="customSize" width="262" height="503"/>
            <connections>
                <outlet property="costDownLabel" destination="FiO-CM-6lZ" id="K2o-vz-VuC"/>
                <outlet property="costLabel" destination="Vnu-YZ-7No" id="Iag-xE-kc9"/>
                <outlet property="imageView" destination="vbb-HI-vJn" id="mUF-kg-yx0"/>
                <outlet property="leftContraint" destination="ohV-8X-EmD" id="ZEl-9O-BhH"/>
                <outlet property="mainView" destination="h8L-ux-wNM" id="w1o-2d-XKI"/>
                <outlet property="nameProductLabel" destination="DDG-VG-ir9" id="sIX-iI-vri"/>
                <outlet property="ratingView" destination="Iat-ca-zyH" id="MnG-Ao-WZ1"/>
                <outlet property="rightContraint" destination="jTb-OT-rCo" id="NiA-zC-sJP"/>
                <outlet property="topConstraint" destination="jyt-1E-lT4" id="dgL-xC-abg"/>
            </connections>
            <point key="canvasLocation" x="-19.199999999999999" y="248.72563718140933"/>
        </collectionViewCell>
    </objects>
</document>
